<html>
   <head>
      <meta http-equiv="Content-Type" content="text/html; charset=UTF-8">
      <link rel="stylesheet" type="text/css" href="projetTU.css">
      <title>_manuscrit_2_audience_3_affaire_4</title>
   </head>
   <body>
      <div class="barre"><a class="link" href="file:/Users/user/Documents/M2TNAH-memoireDeStage/F%20-%20Editorialisation/PHD-Paris-ensemble_accueil.html">Accueil</a> | <a class="link" href="file:/Users/user/Documents/M2TNAH-memoireDeStage/F%20-%20Editorialisation/PHD-Paris-ensemble_index_manuscrits.html">Index des manuscrits</a> | <a class="link" href="file:/Users/user/Documents/M2TNAH-memoireDeStage/F%20-%20Editorialisation/PHD-Paris-ensemble_informations_.html">A propos de TIME US</a> | <a class="link" href="file:/Users/user/Documents/M2TNAH-memoireDeStage/F%20-%20Editorialisation/PHD-Paris-ensemble_prudhommes_.html">A propos des sources</a> | 
      </div><img src="baniere.png" width="100%"><h2 align="center">Audience n° 3 - Affaire n° 4</h2>
      <div class="accueil"><u><b>Demandeur :</b></u> Madame Annette Clotilde Simonet, épouse du sieur
         françois Douot et ce dernier qui l'assiste et l'autorise, ladite dame au
         nom et comme tutrice de la demoiselle Anna Clotilde Simonet sa nièce,
         mineure, <br><u><b>Défendeur :</b></u> Et madame Veuve Comtesse de Marsac, fabricante de
         fleurs, <br><b><u>Date de la séance :</u></b><opener xmlns="http://www.tei-c.org/ns/1.0">Dudit jour onze fevrier </opener><br></div>
      <div class="div_core"><br><div align="center"><b>Identification des parties du procès</b></div><br><div align="justify">
            <div xmlns="http://www.tei-c.org/ns/1.0" type="identificationParties" part="N" org="uniform" sample="complete">
               <p part="N">Entre Madame Annette Clotilde Simonet, épouse du sieur françois Douot
                  et ce dernier qui l'assiste et l'autorise, ladite dame au nom et
                  comme tutrice de la demoiselle Anna Clotilde Simonet sa nièce,
                  mineure, demeurant tous a paris rue du paon saint Victor numéro Dix
                  ; Demandeurs Comparant d'une part Et madame Veuve Comtesse de
                  Marsac, fabricante de fleurs, demeurant à paris, rue du cloître
                  saint Merry numéro seize, défenderesse. Comparant, d'autre part. =
                  
               </p>
            </div>
         </div><br><div align="center"><b>Point de Fait</b></div><br><div align="justify">
            <div xmlns="http://www.tei-c.org/ns/1.0" type="pointDeFait" part="N" org="uniform" sample="complete">
               <p part="N">Point de fait = Suivant Conventions verbales d'apprentissage en date
                  à paris du premier octobre mil huit Cent quarante trois, la dame
                  Douot a placé pour Cinq années Consécutives en qualité d'apprentie
                  fleuriste, la demoiselle anna clotilde simonet sa nièce et pupille à
                  la chez la dame veuve de Marsac à la charge par cette dernière de la
                  nourrir, loger et entretenir. Les conventions d'apprentissage furent
                  éxécutées jusque sous le mois de novembre mil huit Cent quarante
                  sept époque à laquelle les époux Douot s'aperçurent qu'il existait
                  des familiarités entre leur pupille et nièce et le frère de la dame
                  veuve de Marsac. Dans ces circonstances ils firent citer la dame
                  veuve de Marsac devant le bureau particulier du conseil de
                  Prud'hommes pour l'industrie des tissus pour voir prononcer la
                  résiliation des conventions verbales d'apprentissage susénoncées et
                  voir dire, que cete résiliation provenant du fait de la dame veuve
                  de Marsac qui avait manqué de surveillance ence qui concernait la
                  conduite de la demoiselle Anna clotilde Simonet, elle serait
                  Condamnée à reparer le préjudice causé à la dite apprentie par cette
                  résiliation et condamnée pour ce, en Cent Cinquante francs de
                  dommages intérêts et aux dépens. De son coté madame Veuve de Marsac
                  niait qu'elle eut jamais vu les faits dont se plaignait les époux
                  Douot, et prétendait au contraire que la demoiselle Anna clotilde
                  Douot menait une conduite fort irrégulière, qu'elle avait découché a
                  plusieurs reprises, et qu'enfin elle ne pouvait ni ne voulait la
                  recevoir plus long-temps dans son atelier eu Conséquence conclut à
                  ce qu'il plut au bureau declara les époux Douot purement et
                  simplement non recevables en leurs demandes et les condamner aux
                  dépens La cause ayant été appelée devant les bureaux particuliers
                  les Dix sept janvier et trois fevrier mil huit Cent quarante huit,
                  les demandeurs et la défenderesse ne voulurent point se Concilier
                  sur le différend qui les divisait. La cause renvoyée devant le
                  bureau de citation général du vendredi onze fevrier m huit cent
                  quarante huit les époux Douot ès noms se présentèrent et conclurent
                  a ce qu'il p au bureau général resilier les conventions verbales
                  d'apprentissage de la mineure Anna Clotilde Simonet et Condamner la
                  dame veuve de Marsac à leur payer ès qualités la somme de Cent
                  cinquante francs à titre de dommages intérets ave dépens. La
                  défenderesse de son coté Conclut à ce qu'il plut au bureau général
                  en se fondant sur la conduite irrégulière de l'apprentie, résilier
                  purement et simplement les Conventions verbales d'apprentissage dont
                  s'agit, sans indemn de part et d'autre. declarer les époux Douot ès
                  noms non recevables en leurs d et Conclusions les en débouter Comme
                  mal fondés et les condamner aux dép 
               </p>
            </div>
         </div><br><div align="center"><b>Point de Droit</b></div><br><div align="justify">
            <div xmlns="http://www.tei-c.org/ns/1.0" type="pointDeDroit" part="N" org="uniform" sample="complete">
               <p part="N">Point de Droit = Devait-on admettre comme pertinentes les
                  familiarités du frère la dame veuve de Marsac envers l'apprentie
                  Anna Clotilde Simonet et resilier les conv verbales d'apprentissage
                  du premier octobre mil huit Cent quarante trois au sujet la dite
                  mineure en condamnant ladite dame pour le préjudice causé à la dite
                  mineure par le fait de cette résiliation, à payer aux dits Douot ès
                  noms la somme Cent Cinquante francs avec dépens ? Ou bien devait-on
                  resilier purement et simp les dites Conventions verbales pour cause
                  d'inconduite de l'apprentie ? Que devait-il statué à l'égard des
                  dépens ? 
               </p>
            </div>
         </div><br><div align="center"><b>Jugement</b></div><br><div align="justify">
            <div xmlns="http://www.tei-c.org/ns/1.0" type="judgment" part="N" org="uniform" sample="complete">
               <p part="N">Après avoir entendu les parties en leurs demandes et conclusions
                  respectives et en avoir délibéré Conformément à la loi, Attendu qu
                  résulte des documents de la cause que les conventions verbales
                  d'apprentissages date du premier octobre mil huit Cent quarante
                  trois intervenues au sujet de demoiselle Anna clotilde Simonet entre
                  les époux Douot ès noms d'une pa et la dame veuve de Marsac d'autre
                  part ne pouvant s'éxécuter plus long temp Attendu que la rupture
                  vient du fait de la dame veuve de Marsac ; que cette rupt Cause un
                  préjudice à la mineures Simonet; que toute action qui porte préju à
                  autrui doit être réparée par celui qui en est l'auteur, Par ces
                  motifs resilié Conventions verbales d'apprentissage intervenues le
                  premier octobre mil hui Cent quarante trois entre les parties
                  cidessus nommées au sujet la mineure Anna clotilde Simonet, declara
                  que cette résiliation provient du fait de la dite dame veuve de
                  Marsac, en conséquence la condamne à pay aux époux Douot ès dits
                  noms qu'ils agissent la somme de Cent francs titre de dommages
                  intérêts ; la condamne en outre aux dépens taxés liquidés à la somme
                  d'un franc vingt centime ence non compris Cout dudit jugement, sa
                  signification et ses suites. Ainsi fait et jugé les dits jo mois et
                  an que dessus _ 
               </p>
            </div>
         </div><button onclick="topFunction()" id="myBtn" title="Retour vers le haut de page" style="position:fixed;bottom:20px;right:30px;z-index:99;padding:5px;font-size:14px;">Haut de page</button></div><script>function topFunction() {
            document.body.scrollTop = 0; // For Safari
            document.documentElement.scrollTop = 0; // For Chrome, Firefox, IE and Opera
            }
        </script></body>
</html>